components:
  schemas:
    NetworkAdapter_NetworkAdapter:
      $ref: http://redfish.dmtf.org/schemas/v1/NetworkAdapter.v1_12_1.yaml#/components/schemas/NetworkAdapter_v1_12_1_NetworkAdapter
      description: The `NetworkAdapter` schema represents a physical network adapter
        capable of connecting to a computer network.  Examples include but are not
        limited to Ethernet, Fibre Channel, and converged network adapters.
      x-longDescription: This resource shall represent a physical network adapter
        capable of connecting to a computer network in a Redfish implementation.  Services
        should represent adapters that contain multiple controllers with independent
        management interfaces as multiple `NetworkAdapter` resources.
title: '#NetworkAdapter.NetworkAdapter'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
